body, html {
    color: #000;
    background: #FFF;
    margin: 0;
    padding: 0;
    font-family: "Adobe Caslon Pro", "Caslon", serif;
    font-size: 0.92em;
}

p {
    margin: 0 0 1em 0;
}

h1 {
    margin: 90px 0 25px;
    padding: 0;
}

h1 img {
    border: none;
}

h2 {
    font-size: 1.3em;
    margin: 2em 0 1em;
}

a {
    color: #3465a4;
    text-decoration: underline;
}

#header, #contents, #footer {
    width: 490px;
    margin: 0 auto;
}

#footer {
    padding: 60px 0 30px;
    font-size: 85%;
    color: #555753;
    background: none;
}

#footer a {
    color: #555753;
    text-decoration: underline;
}

